Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

cabal: allow containers == 0.5.* #1

Merged
merged 1 commit into from

2 participants

@soenkehahn

No description provided.

@batterseapower batterseapower merged commit dac4d0f into from
@batterseapower

Released. Thanks for your contribution!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jan 6, 2013
  1. @soenkehahn
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +2 −2 graph-wrapper.cabal
View
4 graph-wrapper.cabal
@@ -1,7 +1,7 @@
Cabal-Version: >= 1.2
Build-Type: Simple
Name: graph-wrapper
-Version: 0.2.4.1
+Version: 0.2.4.2
Maintainer: Max Bolingbroke <batterseapower@hotmail.com>
Homepage: http://www.github.com/batterseapower/graph-wrapper
License: BSD3
@@ -16,4 +16,4 @@ Library
Build-Depends: base >= 3.0 && < 5.0,
array >= 0.3 && < 0.5,
- containers >= 0.3 && < 0.5
+ containers >= 0.3 && < 0.6
Something went wrong with that request. Please try again.